Mailinglist Archive: opensuse-security (192 mails)

< Previous Next >
Re: [suse-security] Problem while updating to Kernel 2.2.14
  • From: Frank Steiner <fst@xxxxxxxxxxxxxxxxxxxxxx>
  • Date: Fri, 19 May 2000 12:44:03 +0200
  • Message-id: <39251AF3.3166C1CD@xxxxxxxxxxxxxxxxxxxxxx>
Richard wrote:

> After installation and reboot I got the following error message.....
>
> ran out of input data
>
> --System halted
> ...
> sort out my machine by starting the rescue system. I found that the
> option "boot installed system" allowed me to get into my system and
> I am now using it to send this mail to you. Perhaps I can just
> remove the k_deflt.rpm k_eide.rpm and the k_i386.rpm. That will
> solve the problem ????

The problem is likely caused by a erroneous lilo installation. After
updating the packages you should have startet Yast and select the
kernel to boot. After that, LILO would have been run automatically which
was neccessary, because LILO cannot go on with a new kernel without
beeing run again.

So, if you can get into your system, you might just type (as root)

yast --mask kernel --autoexit

which brings you to the kernel-menue automatically. Select the kernel
to boot. Afterwards Yast will ask you if it should run LILO. Answer
yes, and the problem should be gone...

In general, the "ran out of input data" often disappears by just
running lilo.

Best,
Frank

--
Dipl.-Inform. Frank Steiner mailto:fst@xxxxxxxxxxxxxxxxxxxxxx
Lehrstuhl f. Programmiersprachen mailto:fsteiner@xxxxxx
CAU Kiel, Olshausenstraße 40 Phone: +49 431 880-7265, Fax: -7613
D-24098 Kiel, Germany http://www.informatik.uni-kiel.de/~fst/
*** Windows 2000 - Die drei grossen G - Gesehen. Gelacht! Gelöscht :) ***

< Previous Next >